extends Control

@onready var ItemCountLabel = $Container/Label
var Count = 0

@export var ItemTexture : TextureRect

# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	pass # Replace with function body.


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	ItemCountLabel.text = str(Count)
